/** New Added */
@font-face {
    font-family: 'Futura-Book';
    src: url('fonts/Futura-Book.eot?#iefix') format('embedded-opentype'),  url('fonts/Futura-Book.woff') format('woff'), url('fonts/Futura-Book.ttf')  format('truetype'), url('fonts/Futura-Book.svg#Futura-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura-Bold';
    src: url('fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Futura-Bold.woff') format('woff'), url('fonts/Futura-Bold.ttf')  format('truetype'), url('fonts/Futura-Bold.svg#Futura-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	margin:0px;
	padding: 0px;
	background:url(images/bg.jpg);
	background-position: right top;
	background-attachment: fixed;
	font-family: 'Arial';
    color:#454a57;
}
.header {margin-top:20px; margin-bottom:20px;}
.logolar {line-height: 30px;}
    .logolar a{line-height: 40px;
        /*float:left;*/
    }
    .logolar img{width:auto; max-width: 90%}

.sosyalmedya {}
    .takipet{text-align: right;}
.lukoil{margin-top: 10px;}

.pageTitle {
    font-size: 26px;
    font-weight: bold;
    padding:0px 0px 5px 0px;
    margin-bottom:10px;
}

.loopCover {padding-bottom: 40px; margin-bottom: 40px;}
    .cardImg{
        background-image: url('images/kartbg.png');
        background-repeat:no-repeat;
        background-size: cover;
        /*background-position: center center;*/
        /*background-attachment: cover;*/

        border:1px solid silver;
        text-align: center;
    }
        .cardImg img{
            max-width:80%;
            margin:20px 0px 20px 0px;
            /*margin-top: 25px;margin-bottom: 25px; margin-left:75px;  max-height: 100% ; max-width: 50%;*/
        }
    .cardInfo{
        padding:10px 0px 0px 10px;
        font-size:14px;
        line-height: 20px;
    }
    .cardInfo .w3-button{
        padding:3px 5px 3px 5px;
        background: #D21E31;
        color:white;
    }

.detailImg img{
    max-width: 95%;
}
.title{ font:22px/26px 'Futura-Book';
    margin-bottom: 10px;
    line-height: 30px;
}
.text {
    font:14px/18px 'Futura-Book';
    margin-bottom: 10px;
    line-height: 22px;

}
.lukoilMobile{display: none;}

@media screen and (max-width: 767px) {
    body {
      background-image: none;
    }
    .lukoilWeb {
      display: none;
    }
    .lukoilMobile {
      display: block;
      background-color: #ffffff;
      width: 100%;
    }
    .lukoilMobile .container {
      width: 100%;
      padding: 0 20px;
    }
    .lukoilMobile header.headerMobile .logoBox {
      display: flex;
      justify-content: center;
      margin: 25px 0 25px 0;
    }
    .lukoilMobile section.contentMobile .topContent .imageBox img {
      width: 100%;
    }
    .lukoilMobile section.contentMobile .topContent .titleBox {
      margin: 25px 0 35px 0;
    }
    .lukoilMobile section.contentMobile .topContent .titleBox .imageTitle {
      font-weight: 700;
      font: 16px/22px 'Futura-Book';
      color: #000000;
    }
    .lukoilMobile section.contentMobile .topContent .storeLogoBox {
      margin: 0 0 35px 0;
    }
    .lukoilMobile section.contentMobile .topContent .storeLogoBox .storeLogo {
      display: flex;
      justify-content: center;
    }
    .lukoilMobile section.contentMobile .topContent .storeLogoBox .storeLogo img {
      width: 140px;
      height: 42px;
      margin: 0 15px 0 0;
    }
    .lukoilMobile section.contentMobile .bottomContent .descBox .desc {
      font: 14px/18px 'Futura-Book';
      color: #000000;
    }
    .lukoilMobile footer.footerMobile {
      margin: 50px 0 50px 0;
    }
    .lukoilMobile footer.footerMobile .footerBox .socialIconBox {
      display: flex;
      justify-content: center;
      margin: 0 0 25px 0;
    }
    .lukoilMobile footer.footerMobile .footerBox .socialIconBox ul {
      display: flex;
      flex-flow: wrap;
    }
    .lukoilMobile footer.footerMobile .footerBox .socialIconBox ul li {
      margin: 0 5px 0 0;
    }
    .lukoilMobile footer.footerMobile .footerBox .lukoilLogoBox {
      display: flex;
      justify-content: center;
      margin: 0 0 25px 0;
    }
    .lukoilMobile footer.footerMobile .footerBox .akpetLogoBox {
      display: flex;
      justify-content: center;
    }
    .lukoilMobile footer.footerMobile .footerBox .akpetLogoBox a {
      margin: 0 10px 0 0;
    }
    .lukoilMobile footer.footerMobile .footerBox .akpetLogoBox a:last-child {
      margin: 0;
    }
  }
  


